{
    "Server": {
        "Address": "unix:///tmp/osui.sock",
        "LogFile": "/var/log/opensnitchd.log",
        "Authentication": {
            "Type": "simple",
            "TLSOptions": {
                "CACert": "",
                "ServerCert": "",
                "ClientCert": "",
                "ClientKey": "",
                "SkipVerify": false,
                "ClientAuthType": "no-client-cert"
            }
        }
    },
    "DefaultAction": "deny",
    "DefaultDuration": "once",
    "InterceptUnknown": false,
    "ProcMonitorMethod": "ebpf",
    "LogLevel": 2,
    "LogUTC": true,
    "LogMicro": false,
    "Firewall": "nftables",
    "Rules": {
        "Path": "/etc/opensnitchd/rules/"
    },
    "Stats": {
        "MaxEvents": 150,
        "MaxStats": 25,
        "Workers": 6
    },
    "Internal": {
        "GCPercent": 100,
        "FlushConnsOnStart": false
    }
}
